[gelöst] No virtual Desktop plugin

  • Ich hab gestern meine Dm800 neu installiert (aktuelles OE2 von dream), danach den Flashexpander und über telnet die den Gemini Wizard.
    Danach hab ich einfach den Wizard durchlaufen lassen und die Box hat sich auch neu gestartet.
    Ich hab im Menü den Blue Panel Eintrag.
    Wenn ich diesen Auswähle kommt im Display auch die Meldung das ich im Bluepanel -> Gerätemanager bin.
    Allerdings bleibt das Bild am TV unverändert.
    Wenn ich die Box neu starte und die Blaue Taste drücke, bekomme ich die Meldung, dass das Virtual Desktop Plugin nicht gefunden werden kann.

  • probier mal ob du über Menu / BP ins BP kommst



    EDIT
    fehler von mir, falsch gelesen



    kannst du QB oder Addon so sehen?

  • ja das passiert wenn man die Settings automatisch wiederherstellt und das vdesktop plugin nicht installiert ist


    am einfachsten per telnet console nachinstallieren


    Code
    opkg install geminivdesktop
  • beim gp3.2 werden aber nur mehr hd skins unterstützt, hast du einen aktiv?

  • heißt das plugin wirklich so?

    Code
    root@dm800:~# opkg install geminivdesktop
    Unknown package 'geminivdesktop'.
    Collected errors:
    * opkg_install_cmd: Cannot install package geminivdesktop.
  • kannst nicht an "addons"?



    oder eventuel webadmin?



    weil ich weiss den name auch nicht auswendig :tongue:


    sonst


    opkg list *vdesktop*



    und eventuel "opkg update" auch mal machen

  • Danke
    opkg update hat gefehlt
    jetzt wurde das Paket installiert

  • sehr gut - sorry hatte ich vergessen dass man vorher das "opkg update" machen soll


    ist irgendwie blöd mit dem vdesktop, mir passiert das auch jedesmal wenn ich automatisch die Settings wiederherstelle, muß mal mechatron fragen ob man da was verbesseren kann

  • glaube nicht das es geht, hab das auch schon erlebt und gefragt ;)

  • darum hab ich "addons" auch immer auf den 1. vdesktop liegen



    weil denn öffnet man dann über Menu / BP



    und so kann ich dann vDesktop installieren über die FB ;)